﻿body
{
	background-color: white;
	margin-top: 15px;
}

html, body, table, th, tr, td, div, span, ol, ul, li, input, select, textarea, legend
{
	font-size: 9pt;
	font-family: Arial, Verdana, Helvetica, Sans-Serif;
	color: #3f636f;
}


/* MasterPage Container Styles */
.Container
{
	width: 736px;
}

.Header
{
	background-image: url(images/header.gif);
	background-repeat: no-repeat;
	height: 109px;
	padding: 0 15px 0 10px;
}
.HeaderText
{
	font-size: 33pt;
	font-family: 'Goudy Old Style' , 'Times New Roman';
	font-style: normal;
	font-weight: normal;
	letter-spacing: -3px;
	color: #7c959d;
	width: 545px;
	overflow: hidden;
	line-height: 37px;
	padding: 4px;
}

.Menu
{
	padding: 0 0 5px 0;
	text-align: center;
}

/*
.Menu a:link, .Menu a:visited, .Menu a:active
{
	font-weight:bold;
	color:#3f636f;
	text-decoration:none;
	border-bottom:1px dotted #88a1aa;
}
.Menu a:hover
{
	color:#718d96;
	border-bottom:1px dotted #33535e;
}
*/

.Content
{
	background-image: url(images/contentbg.gif);
	background-repeat: repeat-y;
	padding: 0 11px 0 11px;
}

.Footer
{
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	height: 15px;
	text-align: center;
	padding: 20px 10px 10px 10px;
	font-size: 8pt;
	font-family: Arial;
}


/* Context Boxes */
.cBox225Header
{
	background-image: url(Images/cbox225header.gif);
	background-repeat: no-repeat;
	height: 10px;
}
.cBox225BgTd
{
	background-image: url(images/cbox225bg1.gif);
	background-repeat: repeat-y;
	background-position: bottom center;
}
.cBox225Bg
{
	background-image: url(images/cbox225bg.gif);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0 10px;
	height: 180px;
}
.cBox225Footer
{
	background-image: url(Images/cbox225footer.gif);
	background-repeat: no-repeat;
	height: 10px;
}


.cBox485Header
{
	background-image: url(Images/cbox485header.gif);
	background-repeat: no-repeat;
	height: 10px;
}
.cBox485BgTd
{
	background-image: url(images/cbox485bg1.gif);
	background-repeat: repeat-y;
	background-position: bottom center;
}
.cBox485Bg
{
	background-image: url(images/cbox485bg.gif);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0 10px;
	min-height: 180px;
}
.cBox485Footer
{
	background-image: url(Images/cbox485footer.gif);
	background-repeat: no-repeat;
	height: 10px;
}


.cBox710Header
{
	background-image: url(Images/cbox710header.gif);
	background-repeat: no-repeat;
	height: 10px;
}
.cBox710BgTd
{
	background-image: url(images/cbox710bg1.gif);
	background-repeat: repeat-y;
	background-position: bottom center;
}
.cBox710Bg
{
	background-image: url(images/cbox710bg.gif);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0 12px;
	min-height: 180px;
}
.cBox710Footer
{
	background-image: url(Images/cbox710footer.gif);
	background-repeat: no-repeat;
	height: 18px;
}


.cBox710HeaderMenu
{
	background-image: url(Images/cbox710menuheader.gif);
	background-repeat: no-repeat;
	height: 10px;
}
.cBox710BgTdMenu
{
	background-image: url(images/cbox710menubg1.gif);
	background-repeat: repeat-y;
	background-position: bottom center;
	padding-top: 3px;
	text-align: center;
}
.cBox710BgMenu
{
	background-image: url(images/cbox710menubg.gif);
	background-repeat: no-repeat;
	background-position: top center;
	padding: 0 12px;
	min-height: 18px;
}
.cBox710FooterMenu
{
	background-image: url(Images/cbox710menufooter.gif);
	background-repeat: no-repeat;
	height: 12px;
}

.ContentContainer
{
	padding: 0 5px 5px 5px;
	background-color: #d9e2e5;
	border: solid 1px #8ca7b0;
	height: 220px;
}

/* Links */
a, a:link, a:visited, a:active
{
	text-decoration: underline;
	font-weight: bold;
	color: #3f636f;
	border-bottom: 0px solid #3f636f;
}

a:hover
{
	border-bottom: 0px solid #33535e;
}


/* Headers */
div.HeaderContainer
{
	border-bottom: 1px solid #d8dfe2;
	margin-bottom: 10px;
}

div.Header1
{
	font-size: 16pt;
	font-family: 'Times New Roman';
	font-style: normal;
	font-weight: normal;
	letter-spacing: -1px;
	color: #7d969e;
	margin: 0;
	position: relative;
	top: 5px;
}

div.Header2
{
	font-size: 14pt;
	font-family: 'Times New Roman';
	font-weight: normal;
	letter-spacing: -1px;
	color: #7d969e;
	margin: 0;
}

hr
{
	color: #d8dfe2;
	background-color: #d8dfe2;
	height: 1px;
	border: 0;
}

/* Modal Window */
.ModalBackground
{
	background-color: #e3e9eb;
	filter: alpha(opacity=80);
	-moz-opacity: .8;
	opacity: .8;
}

.ModalPanel
{
	background-color: #F0F0F0;
	padding: 3px;
}


.LoadingContainerFullScreen
{
	border: solid 1px black;
	background-color: white;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	filter: alpha(opacity=80);
	-moz-opacity: .8;
	opacity: .8;
	text-align: center;
	z-index: 9999999;
}

.ReOrderList
{
}
.ReOrderListCallback
{
	border: thin #5377A9 solid;
	color: White;
	background-color: #ffffcc;
}
.ReOrderListCallback table
{
	background-color: White;
}
.ReOrderList ul
{
	margin: 0 0 0 0;
	padding: 0;
}
.ReOrderList li
{
	list-style: none;
}
.ReOrderCue
{
	border: dashed thin #5377A9;
	width: 99%;
	height: 25px;
}
div.ReOrderListDrag
{
	background-image: url(images/moveit.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 25px;
	width: 25px;
	cursor: n-resize;
}
div.jqOrderListDrag
{
	background-image: url(images/moveit.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 23px;
}

a.Home:link, a.Home:active, a.Home:visited
{
	font-size: 15pt;
	font-family: Times New Roman;
	letter-spacing: -1px;
	font-weight: lighter;
	color: #556f7e;
	text-decoration: none;
}
a.Home:hover
{
	text-decoration: none;
	background: none;
}

/* Used as box to group related information together */
.GroupBoxPanel
{
	background-color: #F0F0F0;
	border: solid 1px #E3E3E3;
	padding: 3px;
}

/* 
   A title for sections on the page.
*/
.SectionTitle
{
	color: #4D5F82;
	font-size: 10pt;
	font-weight: bold;
}
/* 
   Every AJAX content area must include a pannel with these properties to keep all other conntrols within the bounds of the predefined page width.
*/
.PageContent
{
	width: 705px;
}

.popupHoverInformation
{
	border: solid 1px #666600;
	background-color: #FFFFED;
	padding: 3px;
}

.modalBody
{
	background-color: #F0F0F0;
	padding: 3px;
}

.modalHeader
{
	font-size: 12pt;
	font-weight: bold;
	height: 20px;
	background-color: #E1E9F8;
	border-bottom: solid 2px #E3E3E3;
	padding-top: 3px;
	padding-left: 3px;
	padding-bottom: 0px;
	cursor: pointer;
}

.modalHeaderLabel
{
	font-size: 12pt;
	font-weight: bold;
}

.modalWindow
{
	width: 710px;
	border: solid 1px #ADBDC2;
}
.MenuArrow
{
	margin-left: 1px;
}

div.ClearGiftStyle
{
	text-align: right;
	padding-right: 0px;
	float: right;
}
div.ClearGiftStyle img
{
	vertical-align: middle;
	border: 0;
}
div.ClearGiftStyle a
{
	color: #f87600;
	text-decoration: none;
	font-weight: normal;
	cursor: pointer;
	font-size: 12px;
}

.tooltip
{
	position: absolute;
	padding: 10px 13px;
	z-index: 2;
	color: #303030;
	background-color: #f5f5b5;
	border: 1px solid #DECA7E;
	font-family: sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
}